1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Help on playing 2.8x ISO games under 2.71 f/w

Discussion in 'Sony PSP - Mod and firmware discussion' started by boku, Jun 26, 2007.

  1. boku

    boku Member

    Joined:
    Jun 26, 2007
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    Hi, all,
    My psp info is as follows:
    1. f/w: 2.71 with 3 utilities:
    DevHook Reconfigure 1.05,
    DEVHOOK 0.4X launcher for 2.71,
    DEVHOOK0.46 launcher in my \PSP\GAME\
    2. m/b: non TA-082 (since no "IC1003" characters in the board, right?)
    3. model No. in the bottom of PSP: ...xxxxxx...-PSP1007

    While I'm trying to play majong iso file from MS, it warned to update the system software.
    My questions are:
    1. Is it possible to run this game under this f/w?
    2. Which f/w with hack utility will u suggest to be able to run more games with ease and with higher successful possiblities? And is there any manual for this updating?
    3. More and more chances I met to have 0x80020001 error code and need to retry playing HENC photo. Any beter solutions to get rid of it?

    Thank you for your great help and let me know if my info is not clear or adequate.

    Best Regards,
    boku
     
  2. MidnightJ

    MidnightJ Guest

    Your problem would be solved by downgrading your PSP then upgrading to a custom firmware.
     
  3. boku

    boku Member

    Joined:
    Jun 26, 2007
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    Thanks MidnightJ,
    But would you plz be more specific? Or any detail manual for me to follow?
    Thank you~

    Regards,
     

Share This Page